CURLINFO_SSL_VERIFYRESULT(3)

NAME
CURLINFO_SSL_VERIFYRESULT - get the result of the certification verification

SYNOPSIS
#include <curl/curl.h> CURLcode curl_easy_getinfo(CURL *handle, CURLINFO_SSL_VERIFYRESULT, long *result);

DESCRIPTION
Pass a pointer to a long to receive the result of the certification verification that was requested (using the CURLOPT_SSL_VERIFYPEER(3) option.

PROTOCOLS
All using TLS

EXAMPLE
TODO

AVAILABILITY
Added in 7.5

RETURN VALUE
Returns CURLE_OK if the option is supported, and CURLE_UNKNOWN_OPTION if not.

SEE ALSO
curl_easy_getinfo(3), curl_easy_setopt(3),